@charset "UTF-8";

.voting-poll-container
{
    /*border: solid 1px #ff781e;*/ 
    border-top: none; 
    margin: 10px; 
    overflow: hidden;
}

#startLeft .voting-poll-container h2
{
	margin-left: 160px;
}

#startLeft .poll-container .obj-box
{
    margin-left: 160px;
    margin-bottom: 20px;
}
		
#Wahlzentrale-StartPagelet .voting-poll-container
{
    border: none;
    margin: 0px; 
    overflow: hidden;
}

.voting-poll-innerbox
{
    padding-left: 160px;
    background: url(../Img/bg-poll.gif) 30px 0 no-repeat;
    overflow: hidden; 
}

.avz .voting-poll-innerbox, .svz .voting-poll-innerbox 
{
    min-height: 100px;
}

.voting-poll-container ul 
{
    padding: 0 0 0 15px;
}

ul.poll-horizontal
{
    list-style-type: none;
    float: left;
    width: 100%;
}  

ul.poll-vertical
{
    padding: 0;
}
ul.poll-vertical li br
{
    height: .00001em;
    line-height: .00001em;
}
.poll-horizontal li
{
    float: left;
    margin: 0 5px;
    text-align: center;
}

.poll-horizontal li input
{
    display: inline;
    float: none;
    margin: 10px auto;
}

.poll-horizontal li img
{
    display: block;
    margin: 0 auto;
    width: 50px;
}

#voting-poll-form
{
    padding: 0px;
    margin-bottom: 10px;
}

.poll-vertical  
{
    list-style-type: none;
}

.poll-vertical li
{
    margin: 5px 0 0 0;
    padding-bottom: 5px;
    border-bottom: solid 1px #ccc;
    overflow: hidden;
    clear: both; /* IE 6 needs this */
}

.poll-vertical li input
{
    display: block;
    float: right;
}

.poll-vertical li label
{
    padding-right: 20px;
}

.poll-vertical li img
{
    display: block;
    width: 50px;
    float: left;
    margin-right: 20px; 
}

.poll-results-toggle 
{
    display: none;
}

.poll-container a.active 
{
    display: inline !important;
}

ul.poll-horizontal li 
{
    margin: 0 35px 0 0;
}
#poll-results,
#poll-history 
{
    border: solid 1px #ff781e; 
}

.voting-poll-barometer
{
     float: right;
     width: 220px;
     margin: 10px;
     padding: 0px;
     background: url(../Img/bg-barometer.png) top center no-repeat;   
}

#Mod-Profile-View .voting-poll-innerbox
{
    background: none;
    padding-left: 5px;
}

.poll-answers
{
    overflow: hidden;
}

#Mod-Profile-View div.obj-box form .poll-answers label
{
	width: auto;
}

#startLeft .voting-poll-barometer
{
    display: none;
}

#Mod-Profile-View .voting-poll-barometer
{
    /* display: none; */
} 

#Mod-Profile-View .poll-container
{
    width: 100%;
    overflow-x: hidden;
}

#Mod-Profile-View .voting-poll-container
{ 
    margin:0px;
}

#startLeft .voting-poll-container
{ 
    margin:0px;
}

#Wahlzentrale-StartPagelet .voting-poll-container h2, #zdf-barometer-container .voting-poll-container h2
{
    margin-bottom: 10px;
}

#zdf-barometer-container  #voting-poll-form
{   
	text-align: center;
}


#zdf-barometer-container  .voting-poll-container h2
{   
    text-align: left;
}
    

#zdf-barometer-container .voting-poll-innerbox
{
    background: none;
    overflow: visible;
    padding-left: 0;
    text-align: center;
}

#zdf-barometer-container .voting-poll-innerbox p
{
	text-align: center;
	position: relative;
}

#zdf-barometer-container #voting-poll-form {
    position: relative;
    top: -120px;
    height: 115px;
}

#zdf-barometer-container .voting-poll-barometer
{
    float: none;
	margin: 0;
	padding: 0;
	position: relative;
	top: 130px;
	margin-left: 120px;
	width: 220px;
}

#zdf-barometer-container.loggedin-false ul {
    display: none;
}

#zdf-barometer-container ul.poll-horizontal
{
    width: 100%;
	margin: 0;
	padding: 0;
}

#zdf-barometer-container ul.poll-horizontal li
{
	margin: 0;
	padding: 0;
	padding-left: 2px;
	width: 45%;
	text-align: right;
}

#zdf-barometer-container ul.poll-horizontal li:last-child, #zdf-barometer-container ul.poll-horizontal li.last-child
{
	margin-left: 10px;
	float: right;
	text-align: left;
	padding-right: 2px;
	width: 45%;
}

#zdf-barometer-container ul.poll-horizontal li label
{
	width: auto;
	display: inline;
	float: none;
	padding: 0;
}
